parameters:
#    d2_content.example.class: D2\ContentBundle\Example

services:
    d2_content.twig.content_extension:
        class:          D2\ContentBundle\Twig\ContentTwigExtension
        arguments:      [@doctrine, @service_container]
        tags:
            - { name: twig.extension }

    d2_content_manager:
        class:          D2\ContentBundle\DependencyInjection\Services\ContentManager
        arguments:      [@service_container, @doctrine.orm.entity_manager]
